dhclient not available in minimal iso image for EL>=8

09/30/2022 09:16 AM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9444

  

Description

Associated revisions

Revision 605fc8b1 - 10/31/2022 05:33 PM - Bernhard Suttner

Fixes #35583 - Skip dhclient installation

The dhclient package isn't available on the minimal ISO image for >= EL8, therefore installation fails because it tries to install this package. The IP

address is managed by network manager.

History

#1 - 09/30/2022 09:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/9444 added

#2 - 10/31/2022 05:33 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/31/2022 06:01 PM - Bernhard Suttner

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|605fc8b1e271fdf90ff984cd2114311991d5506c.

#4 - 11/08/2022 05:36 PM - Ewoud Kohl van Wijngaarden

- Category set to Unattended installations

- Triaged changed from No to Yes
